Bug 822466 - Review Request: gnome-shell-extension-weather - A Gnome shell weather extension
Review Request: gnome-shell-extension-weather - A Gnome shell weather extension
Status: CLOSED DUPLICATE of bug 751537
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
: 822464 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 08:57 EDT by Stiliyan Sabchew
Modified: 2014-01-21 01:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-24 14:35:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stiliyan Sabchew 2012-05-17 08:57:17 EDT
Spec URL: http://www.ssabchew.info/packages/gnome-shell-extension-weather-applet.spec
SRPM URL: http://www.ssabchew.info/packages/gnome-shell-extension-weather-0.1-1.fc16.src.rpm
Description: 
Hi I've just packed gnome-pie, and I would appreciate a review. 

gnome-shell-extension-weather display weather information in gnome shell status bar
Comment 1 Parag AN(पराग) 2012-05-17 09:04:27 EDT
*** Bug 822464 has been marked as a duplicate of this bug. ***
Comment 2 Jaroslav Reznik 2013-02-26 09:57:19 EST
Moving to rawhide not to close this as part of Fedora 16 EOL process.
Comment 3 seth vidal 2013-04-24 14:27:36 EDT
unsetting private flag
Comment 4 Jason Tibbitts 2013-04-24 14:35:04 EDT
Unfortunately nobody could see this ticket since you had marked it as being private.  An admin has cleared that flag, but unless something has changed significantly, this package is not acceptable in Fedora due to licensing issues with the Yahoo API.  The package is already in rpmfusion. There's discussion and references in https://bugzilla.redhat.com/show_bug.cgi?id=751537

I'll just close this.

*** This bug has been marked as a duplicate of bug 751537 ***

Note You need to log in before you can comment on or make changes to this bug.